<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b21d0e41d7f8ac692c49154fe7ef55a">
  <dict>
    <!--2024-03-27 14:52:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
